/*     695015 : 우측 퀵메뉴바      */
.row__695015__ {position:relative;}

.quickbar__695015__ {display:none;background-image:url('/img_up/shop_pds/dreameye/build/option/m_quick_bg15228886181117.jpg');background-repeat:repeat;background-position:center 0;}
.quickbar__695015__ ul {margin:0;padding:10px;}
.quickbar__695015__ ul:after {content:'';display:block;clear:both;}
.quickbar__695015__ ul li {box-sizing:border-box;float:left;width:25%;margin:0;padding:0;border-left:1px solid rgba(255,255,255,.2);list-style-type:none;}
.quickbar__695015__ ul li:nth-child(4n+1) {clear:both;border-left-width:0;}
.quickbar__695015__ ul li .item {display:table;width:100%;}
.quickbar__695015__ ul li .item .item_inner {box-sizing:border-box;display:table-cell;padding:10px;text-align:center;vertical-align:middle;}
.quickbar__695015__ ul li .item .figure {display:block;height:40px;}
.quickbar__695015__ ul li .item .figure img {vertical-align:top;}
.quickbar__695015__ ul li .item .figure .off_img {display:block;}
.quickbar__695015__ ul li .item .figure .on_img {display:none;}
.quickbar__695015__ ul li .item .caption {display:block;margin-top:5px;}
.quickbar__695015__ ul li .item .caption .title {display:block;font-size:13px;color:#fff;line-height:1.3em;letter-spacing:-.03em;}
.quickbar__695015__ ul li .layer_cont {display:none;}

@media all and (min-width:1024px){
	.quickbar__695015__ {position:absolute;top:95px;right:0;bottom:0;z-index:1000;width:80px;}
	.quickbar__695015__ .quickbar_inner {position:absolute;top:50%;right:0;bottom:0;z-index:1001;width:80px;}
	.quickbar__695015__ ul {padding:0;border-top:1px solid rgba(255,255,255,.2);border-bottom:1px solid rgba(255,255,255,.2);}
	.quickbar__695015__ ul li {float:none;width:auto;position:relative;border:none;border-top:1px solid rgba(255,255,255,.2);}
	.quickbar__695015__ ul li:first-child {border-top-width:0;}
	.quickbar__695015__ ul li:nth-child(4n+1) {clear:none;}
	.quickbar__695015__ ul li .item {height:110px;}
	.quickbar__695015__ ul li .item .figure {height:auto;}
	.quickbar__695015__ ul li .item .caption {margin-top:12px;}
	.quickbar__695015__ ul li .item .caption .title {font-size:14px;}
	.quickbar__695015__ ul li .layer_cont {box-sizing:border-box;position:absolute;bottom:0;right:80px;width:270px;min-height:250px;padding:40px;background:#8f29e2;white-space:nowrap;}
	.quickbar__695015__ ul li .layer_cont .title {margin:0;padding:0;font-size:40px;font-weight:bold;color:#fff;text-align:center;line-height:1.2em;letter-spacing:-.03em;white-space:normal;word-break:keep-all;}
	.quickbar__695015__ ul li .layer_cont .cont {margin:15px 0 0;padding:0;font-size:14px;color:#fff;text-align:center;line-height:1.3em;letter-spacing:-.03em;white-space:normal;word-break:keep-all;}
	.quickbar__695015__ ul li .layer_cont .btn_link {margin-top:35px;text-align:center;}
	.quickbar__695015__ ul li .layer_cont .btn_link a {box-sizing:border-box;display:inline-block;min-width:170px;height:45px;padding:0 20px;border:1px solid #fff;font-size:18px;font-weight:bold;color:#fff;line-height:43px;letter-spacing:-.03em;vertical-align:top;}
	.quickbar__695015__ ul li:nth-child(1) .layer_cont,
	.quickbar__695015__ ul li:nth-child(2) .layer_cont {top:0;bottom:auto;}

	.quickbar__695015__ ul li.on .item, .quickbar__695015__ ul li:hover .item {background:#fff;}
	.quickbar__695015__ ul li.on .item .figure .off_img,
	.quickbar__695015__ ul li:hover .item .figure .off_img {display:none;}
	.quickbar__695015__ ul li.on .item .figure .on_img,
	.quickbar__695015__ ul li:hover .item .figure .on_img {display:block;}
	.quickbar__695015__ ul li.on .item .caption,
	.quickbar__695015__ ul li:hover .item .caption {display:none;}
	.quickbar__695015__ ul li.on .layer_cont,
	.quickbar__695015__ ul li:hover .layer_cont {display:block;}
}

.quickbar__695015__.build_edit_mode {position:static;top:auto;right:auto;bottom:auto;left:auto;width:auto;}
.quickbar__695015__.build_edit_mode .quickbar_inner {display:table;position:static;top:auto;right:auto;bottom:auto;left:auto;width:auto;margin:0 auto;}
.quickbar__695015__.build_edit_mode ul:after {content:'';display:block;clear:both;}
.quickbar__695015__.build_edit_mode ul li {box-sizing:border-box;float:left;width:80px;}
.quickbar__695015__.build_edit_mode ul li .layer_cont {display:none;}

/*     724915 : 좌측 SNS      */
.row__724915__ {position:relative;}

.sns_list__724915__ {position:absolute;right:15px;bottom:60px;z-index:1000;}
.sns_list__724915__ .btn_sns_toggle {display:inline-block;position:relative;z-index:1001;width:60px;height:60px;border-radius:50%;vertical-align:top;box-shadow:0 0 3px rgba(0,0,0,.5);}
.sns_list__724915__ .btn_sns_toggle:before {content:'';position:absolute;top:0;right:0;bottom:0;left:0;width:60px;height:60px;border-radius:50%;background:#212121;opacity:.6}
.sns_list__724915__ .btn_sns_toggle > span {display:block;position:relative;z-index:1;border-radius:50%;font-size:14px;font-weight:bold;color:#fff;text-align:center;line-height:56px;}
.sns_list__724915__ ul {position:absolute;bottom:60px;left:1px;z-index:1000;margin:0;padding:0;white-space:nowrap;}
.sns_list__724915__ ul li {margin:8px 0 0;padding:0;list-style-type:none;opacity:0;transition-property:transform, opacity;transition-duration:.2s;transition-delay:0s;transition-timing-function:ease-out;transform:translateY(100%);}
.sns_list__724915__ ul li:first-child {margin-top:0;}
.sns_list__724915__ ul li .item {display:block;border-radius:50%;background:rgba(33,33,33,.5);}
.sns_list__724915__ ul li .item .figure {display:block;}
.sns_list__724915__ ul li .item .figure img {width:60px;height:60px;vertical-align:top;}
.sns_list__724915__ ul li .item:hover {border-color:#0298bc;background-color:#0298bc;}
.sns_list__724915__.on .btn_sns_toggle:before {opacity:.8}

@media all and (min-width:1024px){
	.sns_list__724915__ {position:absolute;top:40%;left:auto;right:80px;bottom:0;}
	.sns_list__724915__ .btn_sns_toggle {display:none;}
	.sns_list__724915__ ul {position:relative;top:auto;right:auto;bottom:auto;left:auto;white-space:normal;}
	.sns_list__724915__ ul li {margin-top:10px;opacity:1 !important;transform:none !important;}
}

.sns_list__724915__.build_edit_mode {position:static;top:auto;right:auto;bottom:auto;left:auto;width:auto;padding:10px;}
.sns_list__724915__.build_edit_mode ul {display:table;position:static;top:auto;right:auto;bottom:auto;left:auto;width:auto;margin:0 auto;}
.sns_list__724915__.build_edit_mode ul:after {content:'';display:block;clear:both;}
.sns_list__724915__.build_edit_mode ul li {float:left;margin:0 0 0 10px;transform:none;}
.sns_list__724915__.build_edit_mode ul li:first-child {margin-left:0;}

/*     694945 : BLANK 컨텐츠      */
.blank__694945__ {box-sizing:border-box;display:block;position:relative;width:100%;height:60px}
.blank__694945__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__694945__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__694945__ {height:40px}
}

/*     694955 : 타이틀 텍스트      */
.title__694955__ {font-size:0}
.title__694955__ p {
	display:inline-block;position:relative;margin:0;padding:0;font-family: 'TheJamsil2Light';word-break:keep-all;
	font-size:28px;font-weight:normal;color:#464241;letter-spacing:-.03em;line-height:1.4em;
}
.title__694955__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__694955__.style_top p {padding-top:10px}
.title__694955__.style_top p:before {top:0;left:0;width:28px;height:4px}

.title__694955__.style_right p {padding-right:14px}
.title__694955__.style_right p:before {top:16%;right:0;width:4px;height:28px}

.title__694955__.style_bottom p {padding-bottom:12px}
.title__694955__.style_bottom p:before {bottom:0;left:0;width:28px;height:4px}

.title__694955__.style_left p {padding-left:14px}
.title__694955__.style_left p:before {top:16%;left:0;width:4px;height:28px}

.title__694955__.style_circle1 p {padding-left:18px}
.title__694955__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__694955__.style_circle2 p {padding-left:18px}
.title__694955__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__694955__ p {font-size:52px}
	.title__694955__.style_top p:before {width:52px}
	.title__694955__.style_right p:before {height:52px}
	.title__694955__.style_bottom p:before {width:52px}
	.title__694955__.style_left p:before {height:52px}
}

/*     694965 : BLANK 컨텐츠      */
.blank__694965__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.blank__694965__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__694965__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__694965__ {height:30px}
}

/*     694975 : 장문 텍스트      */
.textarea__694975__ p {
	display:block;margin:0;padding:0;font-family: 'S-CoreDream-4Regular';word-break:keep-all;
	font-size:18px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.7em;
}
.textarea__694975__ p b {font-size:22px;color:#c69168}

@media all and (min-width:1024px){
	.textarea__694975__ p {font-size:18px}
}

/*     694985 : BLANK 컨텐츠      */
.blank__694985__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.blank__694985__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__694985__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__694985__ {height:30px}
}

/*     694995 : 이미지      */
.img__694995__ {max-width:100%;box-shadow: 2px 2px 5px 0 rgba(0,0,0,.5);}
.img__694995__ * {box-sizing:border-box}
.img__694995__ a {display:block;vertical-align:top}
.img__694995__ img {width:1400px;vertical-align:top}

/*     695005 : BLANK 컨텐츠      */
.blank__695005__ {box-sizing:border-box;display:block;position:relative;width:100%;height:80px}
.blank__695005__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__695005__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__695005__ {height:60px}
}

/*     695045 : BLANK 컨텐츠      */
.blank__695045__ {box-sizing:border-box;display:block;position:relative;width:100%;height:80px}
.blank__695045__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__695045__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__695045__ {height:60px}
}

/*     695055 : 타이틀 텍스트      */
.title__695055__ {font-size:0}
.title__695055__ p {
	display:inline-block;position:relative;margin:0;padding:0;font-family: 'TheJamsil2Light';word-break:keep-all;
	font-size:28px;font-weight:normal;color:#464241;letter-spacing:-.03em;line-height:1.4em;
}
.title__695055__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__695055__.style_top p {padding-top:10px}
.title__695055__.style_top p:before {top:0;left:0;width:28px;height:4px}

.title__695055__.style_right p {padding-right:14px}
.title__695055__.style_right p:before {top:16%;right:0;width:4px;height:28px}

.title__695055__.style_bottom p {padding-bottom:12px}
.title__695055__.style_bottom p:before {bottom:0;left:0;width:28px;height:4px}

.title__695055__.style_left p {padding-left:14px}
.title__695055__.style_left p:before {top:16%;left:0;width:4px;height:28px}

.title__695055__.style_circle1 p {padding-left:18px}
.title__695055__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__695055__.style_circle2 p {padding-left:18px}
.title__695055__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__695055__ p {font-size:52px}
	.title__695055__.style_top p:before {width:52px}
	.title__695055__.style_right p:before {height:52px}
	.title__695055__.style_bottom p:before {width:52px}
	.title__695055__.style_left p:before {height:52px}
}

/*     695065 : BLANK 컨텐츠      */
.blank__695065__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.blank__695065__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__695065__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__695065__ {height:30px}
}

/*     695075 : 장문 텍스트      */
.textarea__695075__ p {
	display:block;margin:0;padding:0;font-family: 'S-CoreDream-4Regular';word-break:keep-all;
	font-size:18px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.7em;
}
.textarea__695075__ p b {font-size:22px;color:#c69168}

@media all and (min-width:1024px){
	.textarea__695075__ p {font-size:18px}
}

/*     695085 : BLANK 컨텐츠      */
.blank__695085__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.blank__695085__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__695085__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__695085__ {height:30px}
}

/*     695095 : 이미지 리스트 (타일형)      */
.img_tile__695095__ * {box-sizing:border-box;}

.img_tile__695095__ .img_wrap {margin:0 -10px;padding: 50px 0;background:#fff;box-shadow: 2px 2px 5px 0 rgba(0,0,0,.5);}
.img_tile__695095__ .img_wrap:after {content:''; display:block; clear:both;}

.img_tile__695095__ .item {float:left; position:relative; width:100%; padding:10px;}
.img_tile__695095__ .item .item_inner {padding:0;background:#fff;text-align:center}
.img_tile__695095__ .item .item_inner:after {content:'';display:block;clear:both;}
.img_tile__695095__ .item a {display:block; text-decoration:none;}
.img_tile__695095__ .item a:after {content:'';display:block;clear:both;}
.img_tile__695095__ .figure {display:block;max-width:240px;margin:0 auto;}
.img_tile__695095__ .figure img {max-width:100%; vertical-align:top;}
.img_tile__695095__ .caption {display:block;margin-top:10px;}
.img_tile__695095__ .caption > span {display:block;}
.img_tile__695095__ .caption > span.subject {font-size:16px; font-weight:bold; font-family: 'S-CoreDream-4Regular';color:#000000; line-height:1.6em; letter-spacing:-.03em;word-break:keep-all;}
.img_tile__695095__ .caption > span.content {position:relative; padding-top:5px; font-size:16px; color:#666666; line-height:1.3em; letter-spacing:-.03em;word-break:keep-all;}

.col_m_1__695095__ .item {width:100%;}
.col_m_2__695095__ .item {width:50%;}
.col_m_3__695095__ .item {width:33.3333%;}
.col_m_4__695095__ .item {width:25%;}
.col_m_1__695095__ .item,
.col_m_2__695095__ .item2n,
.col_m_3__695095__ .item3n,
.col_m_4__695095__ .item4n {clear:both;}

@media (max-width:767px){
.img_tile__695095__ .figure {max-width:160px;}
}

@media (min-width:768px){
	.img_tile__695095__ .item {text-align:center;min-height:240px;}
	.img_tile__695095__ .figure {width:auto;max-width:140px;}
	.img_tile__695095__ .caption > span.subject {font-size:16px; line-height:1.5em;}
	.img_tile__695095__ .caption > span.content {font-size:14px; line-height:1.5em;}

	.col_m_1__695095__ .item,
	.col_m_2__695095__ .item2n,
	.col_m_3__695095__ .item3n,
	.col_m_4__695095__ .item4n {clear:none;}

	.col_t_1__695095__ .item {width:100%;}
	.col_t_2__695095__ .item {width:50%;}
	.col_t_3__695095__ .item {width:33.3333%;}
	.col_t_4__695095__ .item {width:25%;}
	.col_t_5__695095__ .item {width:20%;}
	.col_t_6__695095__ .item {width:16.6666%;}
	.col_t_1__695095__ .item,
	.col_t_2__695095__ .item2n,
	.col_t_3__695095__ .item3n,
	.col_t_4__695095__ .item4n,
	.col_t_5__695095__ .item5n,
	.col_t_6__695095__ .item6n {clear:both;}
}

@media (min-width:1024px){
	.img_tile__695095__ .item .item_inner {padding:0;}
	.img_tile__695095__ .caption {margin-top:25px;padding-left:0;}
	.img_tile__695095__ .caption > span.content:before {width:40px; height:3px;}

	.text_sml__695095__ .caption > span.subject {font-size:16px; line-height:1.5em;}
	.text_sml__695095__ .caption > span.content {font-size:14px; line-height:1.5em;}
	.text_med__695095__ .caption > span.subject {font-size:22px; line-height:1.5em;}
	.text_med__695095__ .caption > span.content {font-size:18px; line-height:1.5em;}
	.text_big__695095__ .caption > span.subject {font-size:28px; line-height:1.5em;}
	.text_big__695095__ .caption > span.content {font-size:18px; line-height:1.6em;}

	.col_t_1__695095__ .item,
	.col_t_2__695095__ .item2n,
	.col_t_3__695095__ .item3n,
	.col_t_4__695095__ .item4n,
	.col_t_5__695095__ .item5n,
	.col_t_6__695095__ .item6n {clear:none;}

	.col_pc_1__695095__ .item {width:100%;}
	.col_pc_2__695095__ .item {width:50%;}
	.col_pc_3__695095__ .item {width:33.3333%;}
	.col_pc_4__695095__ .item {width:25%;}
	.col_pc_5__695095__ .item {width:20%;}
	.col_pc_6__695095__ .item {width:16.6666%;}
	.col_pc_1__695095__ .item,
	.col_pc_2__695095__ .item2n,
	.col_pc_3__695095__ .item3n,
	.col_pc_4__695095__ .item4n,
	.col_pc_5__695095__ .item5n,
	.col_pc_6__695095__ .item6n {clear:both;}
}

/*     695105 : BLANK 컨텐츠      */
.blank__695105__ {box-sizing:border-box;display:block;position:relative;width:100%;height:80px}
.blank__695105__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__695105__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__695105__ {height:60px}
}

/*     695035 : BLANK 컨텐츠      */
.blank__695035__ {box-sizing:border-box;display:block;position:relative;width:100%;height:80px}
.blank__695035__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__695035__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__695035__ {height:60px}
}

/*     652075 : 타이틀 텍스트      */
.title__652075__ {font-size:0}
.title__652075__ p {
	display:inline-block;position:relative;margin:0;padding:0;font-family: 'TheJamsil2Light';word-break:keep-all;
	font-size:28px;font-weight:normal;color:#464241;letter-spacing:-.03em;line-height:1.4em;
}
.title__652075__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__652075__.style_top p {padding-top:10px}
.title__652075__.style_top p:before {top:0;left:0;width:28px;height:4px}

.title__652075__.style_right p {padding-right:14px}
.title__652075__.style_right p:before {top:16%;right:0;width:4px;height:28px}

.title__652075__.style_bottom p {padding-bottom:12px}
.title__652075__.style_bottom p:before {bottom:0;left:0;width:28px;height:4px}

.title__652075__.style_left p {padding-left:14px}
.title__652075__.style_left p:before {top:16%;left:0;width:4px;height:28px}

.title__652075__.style_circle1 p {padding-left:18px}
.title__652075__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__652075__.style_circle2 p {padding-left:18px}
.title__652075__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__652075__ p {font-size:52px}
	.title__652075__.style_top p:before {width:52px}
	.title__652075__.style_right p:before {height:52px}
	.title__652075__.style_bottom p:before {width:52px}
	.title__652075__.style_left p:before {height:52px}
}

/*     652095 : BLANK 컨텐츠      */
.blank__652095__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.blank__652095__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__652095__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__652095__ {height:30px}
}

/*     652085 : 장문 텍스트      */
.textarea__652085__ p {
	display:block;margin:0;padding:0;font-family: 'S-CoreDream-4Regular';word-break:keep-all;
	font-size:18px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.7em;
}
.textarea__652085__ p b {font-size:22px;color:#c69168}

@media all and (min-width:1024px){
	.textarea__652085__ p {font-size:18px}
}

/*     652105 : BLANK 컨텐츠      */
.blank__652105__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.blank__652105__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__652105__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__652105__ {height:30px}
}

/*     652035 : 이미지 리스트      */
.img_tile__652035__ {margin:0 -5px}
.img_tile__652035__:after {content:'';display:block;clear:both}
.img_tile__652035__ * {box-sizing:border-box}
.img_tile__652035__ .item {float:left;position:relative;padding:5px}
.img_tile__652035__ .item .item_inner {display:block;border:1px solid #dedede;background:#fff;text-decoration:none}
.img_tile__652035__ .figure {display:block}
.img_tile__652035__ .figure img {width:100%;vertical-align:bottom}
.img_tile__652035__ .caption {display:block;position:relative;padding:20px 15px}
.img_tile__652035__ .caption > span {display:block;margin-top:7px;text-align:center;line-height:1.4em;}
.img_tile__652035__ .caption > span:first-child {margin-top:0}
.img_tile__652035__ .caption > span.subject {font-size:20px;font-weight:bold;color:#333333;letter-spacing:-.03em;word-break:keep-all;}
.img_tile__652035__ .caption > span.subject .num {margin-right:5px;color:#cd2935;}
.img_tile__652035__ .caption > span.content {padding-top:12px;border-top:1px solid #999999;font-size:16px;color:#999999;letter-spacing:-.03em;word-break:keep-all;}

.col_m_1__652035__ .item {width:100%}
.col_m_2__652035__ .item {width:50%}
.col_m_3__652035__ .item {width:33.3334%}
.col_m_4__652035__ .item {width:25%}
.col_m_1__652035__ .item,
.col_m_2__652035__ .item2n,
.col_m_3__652035__ .item3n,
.col_m_4__652035__ .item4n {clear:both}

@media (min-width:768px){
	.img_tile__652035__ {margin:0 -10px}
	.img_tile__652035__ .item {padding:10px}
	.img_tile__652035__ .caption {padding:25px 20px}
	.img_tile__652035__ .caption > span {margin-top:8px;line-height:1.5em}

	.col_m_1__652035__ .item,
	.col_m_2__652035__ .item2n,
	.col_m_3__652035__ .item3n,
	.col_m_4__652035__ .item4n {clear:none}

	.col_t_1__652035__ .item {width:100%}
	.col_t_2__652035__ .item {width:50%}
	.col_t_3__652035__ .item {width:33.3334%}
	.col_t_4__652035__ .item {width:25%}
	.col_t_5__652035__ .item {width:20%}
	.col_t_6__652035__ .item {width:16.6666%}
	.col_t_1__652035__ .item,
	.col_t_2__652035__ .item2n,
	.col_t_3__652035__ .item3n,
	.col_t_4__652035__ .item4n,
	.col_t_5__652035__ .item5n,
	.col_t_6__652035__ .item6n {clear:both}
}

@media (min-width:1024px){
	.img_tile__652035__ .caption {padding:30px 25px}
	.img_tile__652035__ .caption > span {margin-top:12px}
	.img_tile__652035__ .caption > span.subject {font-size:22px;letter-spacing:-.05em}
	.img_tile__652035__ .caption > span.content {padding-top:18px;font-size:16px}

	.col_t_1__652035__ .item,
	.col_t_2__652035__ .item2n,
	.col_t_3__652035__ .item3n,
	.col_t_4__652035__ .item4n,
	.col_t_5__652035__ .item5n,
	.col_t_6__652035__ .item6n {clear:none}

	.col_pc_1__652035__ .item {width:100%}
	.col_pc_2__652035__ .item {width:50%}
	.col_pc_3__652035__ .item {width:33.3334%}
	.col_pc_4__652035__ .item {width:25%}
	.col_pc_5__652035__ .item {width:20%}
	.col_pc_6__652035__ .item {width:16.6666%}
	.col_pc_1__652035__ .item,
	.col_pc_2__652035__ .item2n,
	.col_pc_3__652035__ .item3n,
	.col_pc_4__652035__ .item4n,
	.col_pc_5__652035__ .item5n,
	.col_pc_6__652035__ .item6n {clear:both}
}

/*     651945 : BLANK 컨텐츠      */
.blank__651945__ {box-sizing:border-box;display:block;position:relative;width:100%;height:80px}
.blank__651945__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__651945__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__651945__ {height:60px}
}

